Activity log for bug #745793

Date Who What changed Old value New value Message
2011-03-30 15:43:33 Gavin Panella bug added bug
2011-04-04 19:41:18 Gavin Panella branch linked lp:~allenap/launchpad/dd-addseries-bug-745793
2011-04-05 16:30:43 Launchpad QA Bot launchpad: milestone 11.04
2011-04-05 16:30:44 Launchpad QA Bot tags derivation derivation qa-needstesting
2011-04-05 16:30:46 Launchpad QA Bot launchpad: status In Progress Fix Committed
2011-04-06 02:54:47 William Grant tags derivation qa-needstesting derivation qa-ok
2011-04-06 10:03:12 William Grant launchpad: milestone 11.04 11.05
2011-04-07 01:45:18 William Grant launchpad: status Fix Committed Fix Released